{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boom-boot/boom-boot-conf",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boom-boot-conf_service_log",
            "desc": "测试查看boom-boot-conf服务日志",
            "machine num": 1
        },
        {
            "name": "test_boom-boot-conf_function_config",
            "desc": "测试boom-boot-conf配置文件解析功能"
        }
    ]
}